---
title: Instalace Ubuntu
description: Nevíte jak nainstalovat Ubuntu na svůj počítač? Je to snadné, zvládne to každý.
permalink: /ziskat-ubuntu/stahnout-desktop/instalace/
redirect_from:
  - /ke-stazeni/instalace
layout: default
---
<section class="p-strip--image is-dark" style="background-image: url('{{ 'assets/img/desk-hero.jpg' | relative_url }}'); background-size: cover; background-position: top 25% center;">
  <div class="row">
    <div class="col-6 p-card--overlay">
      <h1>Instalace Ubuntu</h1>
      <p class="p-card__content">
        Ubuntu si můžete stáhnout a nainstalovat úplně sami, jednoduše a zcela zdarma. Celý proces přitom na většině počítačů zabere pouze pár minut.
      </p>
      <p class="p-card__content">
        <a href="{% link _pages/ziskat-ubuntu/stahnout-desktop/index.html %}" class="p-button--positive">Stáhnout Ubuntu</a>
      </p>
    </div>
  </div>
</section>

<section class="p-strip--dark">
  <div class="row u-equal-height">
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-language.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-language.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Instalaci začněte volbou jazyka. Zvoleným jazykem pak na vás bude systém mluvit - ať již průvodce instalací, tak samotné prostředí Ubuntu nyní i po dokončení procesu instalace.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-approach.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-approach.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Pokračujte nastavením klávesnice. Podle jazyka bude již česká klávesnice přednastavena automaticky, ovšem zde máte možnost volbu upravit, například na rozložení QWERTY.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-try.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-try.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Ačkoliv možnost vyzkoušet Ubuntu před instalací máte i bez průchodu tímto dialogem, je tato cesta jednodušší, neboť jste si již zvolili jazyk, rozložení klávesnice i připojení k síti. Pro samotnou instalaci však pokračujte dále.</p>
    </div>
  </div>
  <div class="row u-equal-height">
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-type.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-type.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Nyní máte možnost vybrat si mezi úplnou instalací a výchozí základní instalací. Ta je omezena pouze na webový prohlížeč a nezbytné nástroje. Ať už vyberete jakoukoliv možnost, budete mít po instalaci systému k dispozici katalog aplikací pro instalaci i odstranění softwaru.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-addons.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-addons.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>V tomto kroku můžete instalátor rovnou nechat stáhnout nejnovější aktualizace a docílit tak toho, že po instalaci bude váš systém již zahrnovat nejnovější opravy chyb a bezpečnostní aktualizace.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-addons-checked.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-addons-checked.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Rovněž můžete rovnou přejít k instalaci kodeků multimédií tak, abyste mohli systém využívat naplno a bez potíží přehrávat všechny standardní video a audio soubory.</p>
    </div>
  </div>
  <div class="row u-equal-height">
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-approach.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-approach.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Operační systém Ubuntu je potřeba nainstalovat na disk počítače. Lze tak instalaci provést přepsáním všech stávajících dat na celý disk, v případě detekce dalšího operačního systému se pokusit o instalaci vedle něj, případně lze ručně celý proces nakonfigurovat.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-user.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-user.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Dále je nezbytné vytvořit si na nově instalovaném systému uživatelský účet. Zadejte jméno, které bude vidět na přihlašovací obrazovce, uživatelské jméno a heslo. Změnit můžete rovněž název počítače či se rovnou přihlásit do sítě Active Directory.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-location.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-location.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Pro správné nastavení času je další v pořadí volba časového pásma. Systém se automaticky postará o detekci aktuálního času i změnu z letního na zimní čas či obráceně.</p>
    </div>
  </div>
  <div class="row u-equal-height">
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-confirmation.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-confirmation.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Závěrem uvidíte přehledně dosavadní konfiguraci. Tedy zvolený typ instalace i kam na disk bude Ubuntu zapsáno. Potvrzením tohoto kroku dojde k zahájení samotného procesu kopírování dat na disk.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-showcase.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-showcase.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Během instalace jsou promítány tipy pro práci se systémem. Mohou pomoci zorientovat se v dostupném katalogu softwaru pro některé ukázkové činnosti i v ovládání prostředí Ubuntu.</p>
    </div>
    <div class="col-4">
      <a href="{{ 'assets/img/screenshots/ubuntu-24.04/installation-success.png' | relative_url }}" target="_blank">
        <img src="{{ 'assets/img/screenshots/ubuntu-24.04/installation-success.png' | relative_url }}" alt="screenshot" class="responsive">
      </a>
      <p>Po dokončení instalace můžete pokračovat v používání aktuálně spuštěného systému. Jakákoliv zde rozpracovaná data však nebudou uložena a je potřeba systém restartovat. Po restartu a odpojení obrazu instalačního média (např. USB flash disku) bude spuštěna nově nainstalovaná instalace Ubuntu.</p>
    </div>
  </div>
</section>

<section class="p-strip">
  <div class="row">
    <article class="col-12">
      <h2>Instalace Ubuntu za pomocí USB Flash Disku</h2>
      <h3>Stáhnout Ubuntu Desktop</h3>
      <p>
        Ubuntu můžete nainstalovat několika způsoby, ovšem nejsnáze právě za použití USB Flash Disku. Alternativně je možné provést instalaci přímo z internetu, viz. <a href="https://ubuntu.com/download/alternative-downloads#network-installer" target="_blank">oficiální návod</a> (v angličtině).
      </p>
      <p>
        Stažený .iso obraz s Ubuntu je nezbytné nejprve zapsat na disk správným způsobem. Ve Windows tak lze učinit například s využitím aplikace <a href="https://rufus.ie/" target="_blank">Rufus</a>. Nebo k tomu můžete využít telefon s Androidem a aplikaci <a href="https://etchdroid.app/" target="_blank">EtchDroid</a>. Po zapsání .iso obrazu na disk USB můžete počítač restartovat (plánujete-li instalaci na témže zařízení), popřípadě v BIOSu nastavit zavádění systému z disku USB, a dále postupovat podle návodu, uvedeného na obrazovce.
      </p>
      <p>
        <strong>
          Nevíte, jak nastavit BIOS pro zavádění systému z flash disku? <a href="https://wiki.ubuntu.cz/Zaveden%C3%AD%20syst%C3%A9mu%20z%20CD" target="_blank">Postupujte podle návodu</a>.
        </strong>
      </p>
    </article>
  </div>
</section>

<section class="p-strip--light">
  <div class="row">
    <div class="col-12">
      <h3>Co byste měli učinit před samotnou instalací?</h3>
      <ul>
        <li>V ideálním případě byste měli připojit svůj počítač do sítě internetu. To umožní stažení aktualizací, překladů a doplňků již během instalace.</li>
        <li>Měli byste se ujistit, že máte dostatek volného místa na disku. Minimální doporučená velikost disku je 6 GB, ale počítejte s tím, že využití disku vzroste společně s jednotlivými instalacemi softwaru a při práci se soubory. Vhodné je tedy pro Ubuntu použít diskový prostor o velikosti alespoň 50 GB a pokud Ubuntu instalujete jako jediný operační systém, vyhraďte mu celý disk (jedna z výchozích voleb instalátoru).</li>
        <li>Pokud chcete mít systém aktuální, potom co bude instalace dokončena, zvolte si aktualizaci softwaru během instalace. Zároveň byste si měli zaškrtnout instalaci doplňků (ovladač grafické karty, kodeky, ...), díky nimž bude vaše Ubuntu připraveno pro práci i zábavu již od prvního startu.</li>
        <li>Pokud nemáte pevné připojení k internetu, můžete použít i mobilních sítí nebo WiFi.</li>
      </ul>
    </div>
  </div>
</section>

<section class="p-strip--accent is-shallow is-bordered" style="background-color: #e95420;">
  <div class="row">
    <div class="col-12">
      <h3>Instalace Ubuntu vedle stávajícího systému?</h3>
      <p>
        Ano, je to možné. Ubuntu na váš počítač nainstaluje vlastní zavaděč (GRUB), který automaticky detekuje nainstalované operační systémy na vašem počítači a umožní vám zvolit si při každém startu ten, který právě potřebujete.
      </p>
    </div>
  </div>
</section>
